I get an error stating this application can't be installed on XP 64-bit. How can I move beyond this error?
Answer Summary:
Install the .NET Framework 3.5 Features through Server Manager before installing ASE
Cancel
1 Comment   [ + ] Show Comment

Comments

  • Yes, after installing .Net 3.5 everything worked.

    Why am I installing it on 2012?
    Pick an answer:
    1. Why not?
    2. Cuz I wanna :o)
    3. It's a test and dev server, and some scripts are being developed to run on other similar 2012 boxes.

    Thanks.
Please log in to comment

Community Chosen Answer

2

First, why are you trying to use it on Windows Server 2012?

Also, the error is for the .Net 2.0 framework that it tries to install on the server.

You need to install the .NET Framework 3.5 Features through Server Manager before installing ASE then it should install as expected.

Answered 09/23/2014 by: thanateros
Senior White Belt

Please log in to comment

Answers

0
I can't offer any more than thanateros gave you in the response above, but if you like to have a second opinion, installing .NET Framework 3.5 from within the Roles and Features > Features is correct. A couple of check marks and you will be on your way.
Answered 10/07/2014 by: rmitch45
White Belt

Please log in to comment
Answer this question or Comment on this question for clarity